<?php
//题目导入
Route::get('Index/importTimu', 'IndexController@importTimu');
//测试加入队列
Route::get('Index/putJob', 'IndexController@putJob');
//用户登陆页面
Route::get('User/Login', 'UserController@Login');
//用户登陆接口
Route::post('User/Login', 'UserController@doLogin');
//用户主页页面
Route::get('User/Index', 'UserController@Index');
//用户绑定接口
Route::post('User/Bind', 'UserController@Bind');
//获取用户信息接口
Route::get('User/Info', 'UserController@Info');
//加入房间
Route::post('Game/Join', 'GameController@Join');
//退出房间
Route::post('Game/Quit', 'GameController@Quit');
//获取题目接口
Route::get('Game/Question', 'GameController@Question');
//答题接口
Route::post('Game/Answer', 'GameController@Answer');